a.btn_setLayout {
	color: rgb(85, 85, 85); letter-spacing: -1px; font-size: 11px; text-decoration: none; margin-top: 6px; display: inline-block;
}
a.btn_setLayout .Big.icoAdd {
	margin: -3px 1px 0px 0px; vertical-align: middle;
}
a.btnComClose {
	background: url("../../images/swp/common/spr_po.png") no-repeat -276px -105px; width: 24px; height: 20px; font-size: 0px; margin-left: 4px; vertical-align: middle; display: inline-block;
}
.baseSpan {
	transition:0.3s ease-out; height: 248px; overflow: hidden; position: relative; -moz-transition: all 0.3s ease-out; -o-transition: all 0.3s ease-out; -webkit-transition: all 0.3s ease-out;
}
.off.baseSpan {
	height: 0px;
}
.moveSpan {
	overflow: hidden; position: relative;
}
#cont_ratio_area {
	letter-spacing: -1px; overflow: hidden; position: relative;
}
#cont_ratio_area .replyNum {
	margin: 0px 6px; display: inline-block;
}
.poMuser {
	margin: 13px 31px;
}
.poMuser p {
	overflow: hidden; position: relative;
}
.poMuser .photo {
	border: 1px solid rgb(221, 221, 221); border-image: none; margin-right: 10px; float: left;
}
.poMuser .hello {
	width: 131px; color: rgb(153, 153, 153); font-size: 11px; margin-top: 3px; float: left; display: inline-block;
}
.poMuser .hello strong {
	color: rgb(51, 51, 51); font-size: 12px;
}
.poMuser .hello .Big.icoRefresh {
	margin: -5px 0px 0px 6px; vertical-align: middle;
}
.poMuser a.btnRefresh {
	top: 4px; right: 0px; position: absolute;
}
.poMuser ul {
	clear: both; margin-top: 11px;
}
.poMuser ul li {
	line-height: 23px; position: relative;
}
.poMuser ul li em {
	right: 0px; color: rgb(51, 51, 51); letter-spacing: 0px; font-size: 11px; font-weight: bold; position: absolute;
}
.poMuser ul li a {
	right: 0px; color: rgb(51, 51, 51); letter-spacing: 0px; font-size: 11px; font-weight: bold; position: absolute;
}
#favorTe {
	margin-top: 15px;
}
.poMadverVideo .video {
	background: black; margin: 6px 1px 8px; width: auto; height: 103px; text-align: center;
}
.poMcontrol {
	position: relative;
}
.poMcontrol .tc-panel {
	display: none;
}
.poMcontrol .tabs {
	margin-bottom: 31px;
}
.poMcontrol .tabs li {
	background: url("../../images/swp/common/bg_apTab.gif") no-repeat 0px 6px rgb(255, 255, 255); padding: 0px 10px; color: rgb(153, 153, 153); line-height: 23px; letter-spacing: 0px; font-size: 11px; float: left; position: relative; cursor: pointer;
}
.poMcontrol .tabs li.tc-selected {
	color: rgb(102, 102, 102); letter-spacing: -1px; font-weight: bold; cursor: default;
}
.poMcontrol .tabs li:first-child {
	background: none; padding-left: 0px;
}
.poMcontrol .panels {
	list-style: none; margin: 0px; padding: 0px; overflow: hidden; clear: both; position: relative;
}
.poMcontrol .panels .tc-selected.tc-panel {
	display: block;
}
.poMcontrol .tabs .tc-tab {
	width: auto;
}
#poNewscontrol .tabs .tc2-tab {
	width: auto;
}
.span dl dd .tabs {
	margin-bottom: 23px;
}
.poMFormArea .noData {
	margin-top: 0px;
}
.poMcontrol .noData {
	margin: 11px auto 0px;
}
.poMVacation .noData {
	margin: 64px auto 0px;
}
.poMTodayMenuArea .poMcontrol .noData {
	margin: 11px 29px 0px 0px;
}
#poMNews {
	margin: 14px 30px 0px;
}
#poMNews .tabs li {
	font-size: 12px;
}
#poMNews .tabs li.tc-selected {
	color: rgb(51, 51, 51);
}
#poMNews .poMNewList .icoNew {
	margin-left: 7px;
}
#poMCalc {
	margin: 68px 30px 0px;
}
#poMCalc .tabs {
	margin-bottom: 23px;
}
#poMCalc a.btnRefresh {
	top: -46px;
}
#poMCalc a.btnLink {
	top: -46px;
}
#poMCalc .poMCalcList li {
	position: relative;
}
.poMwebzine {
	background: url("../../images/swp/common/bg_webzine.gif") repeat-x 0px bottom; margin: 0px !important; padding: 16px 0px 0px;
}
.poMwebzine dt {
	padding: 0px 30px;
}
.poMwebzine dd {
	height: 173px; text-align: center; overflow: hidden; margin-top: 6px;
}
.poMwebzine .btnRefresh {
	right: 51px;
}
.poMwebzine .btnLink {
	right: 30px;
}
.poMQuestion dd {
	text-align: center; margin-top: 6px;
}
.poMQuestion dd .icoQuestion {
	margin: 0px auto 23px;
}
.poMQuestion dd p {
	color: rgb(51, 51, 51); font-weight: bold; margin-bottom: 4px;
}
.icoQuestion {
	background: url("../../images/swp/common/spr_po.png") no-repeat 0px 0px; width: 52px; height: 43px; display: block;
}
.poMUpdateDoc .noData {
	margin: 46px auto 0px;
}
.span dl.poMContact {
	margin: 16px 0px 0px 30px;
}
.poMContact dd {
	height: 126px; overflow: auto; margin-top: 6px;
}
.poMContact dd ul {
	margin-top: -7px;
}
.poMContact dd ul li {
	margin: 4px 0px 8px; height: 34px; line-height: 20px; overflow: hidden; display: block; position: relative;
}
.poMContact dd ul li .friend .icoPresence {
	margin-top: 5px;
}
.poMContact dd ul li .friendPos {
	color: rgb(153, 153, 153); margin-left: 6px; display: inline-block;
}
.poMContact dd ul li .friendTel {
	color: rgb(153, 153, 153); letter-spacing: 0px; margin-left: 6px; display: block;
}
.poMContact a.btnRefresh {
	right: 50px;
}
.poMContact a.btnLink {
	right: 30px;
}
.poMContact .noData {
	margin: 40px 29px 0px 0px;
}
.poMwork .noData {
	margin: 46px auto 0px;
}
.poMKNArea .tc-panel li {
	overflow: hidden; white-space: nowrap; -ms-text-overflow: ellipsis;
}
.poMVacation dt {
	height: 45px !important;
}
.poMVacation dd {
	text-align: center; overflow: hidden;
}
.poMVacation dd p {
	height: 58px; color: rgb(153, 153, 153); line-height: 58px; font-size: 18px; font-weight: bold;
}
.poMVacation dd p strong {
	color: rgb(51, 51, 51); line-height: 60px; font-family: arial; font-size: 60px; font-weight: normal; vertical-align: top; display: inline-block;
}
.poMVacation dd p span {
	line-height: 36px; padding-left: 5px; vertical-align: bottom; display: inline-block;
}
.poMVacation dd .dpth4 {
	
}
.icoVacation1 {
	background: url("../../images/swp/common/spr_po.png") no-repeat 0px -159px; margin: 13px auto 11px; width: 64px; height: 42px; display: block;
}
.icoVacation2 {
	background: url("../../images/swp/common/spr_po.png") no-repeat -79px -159px; margin: 13px auto 11px; width: 55px; height: 42px; display: block;
}
.icoVacation3 {
	background: url("../../images/swp/common/spr_po.png") no-repeat -149px -159px; margin: 8px auto 11px; width: 47px; height: 47px; display: block;
}
.icoVacation4 {
	background: url("../../images/swp/common/spr_po.png") no-repeat -211px -159px; margin: 0px auto 11px; width: 45px; height: 55px; display: block;
}
.span dl.poMTodayMenuArea {
	margin: 16px 0px 16px 30px;
}
.poMTodayMenuArea dd {
	overflow: hidden;
}
.poMTodayMenuArea dd .poMTodayMenuList {
	height: 95px; overflow: auto;
}
.poMTodayMenuArea dd .poMTodayMenuList li {
	overflow: hidden; white-space: nowrap; -ms-text-overflow: ellipsis;
}
.poMTodayMenuArea a.btnRefresh {
	right: 50px;
}
.poMTodayMenuArea a.btnLink {
	right: 30px;
}
.poMsmsArea dd .smsTextArea {
	border: 1px solid rgb(187, 187, 187); border-image: none; height: 66px; padding-left: 3px; margin-top: 5px; margin-left: 1px; position: relative;
}
.poMsmsArea dd .smsTextArea .smsText {
	padding: 0px; border: currentColor; border-image: none; width: 100%; height: 66px; line-height: 18px; overflow: auto; font-size: 11px;
}
.poMsmsArea dd p {
	text-align: right; color: rgb(153, 153, 153); line-height: 24px; letter-spacing: 0px; font-size: 11px;
}
.poMsmsArea dd p span {
	color: rgb(51, 51, 51);
}
.poMsmsArea .inputArea {
	text-align: center; margin-left: 1px; position: relative;
}
.poMsmsArea .inputHolder {
	margin-right: 48px;
}
.poMsmsArea .inputHolder input {
	width: 99.9%; font-size: 11px;
}
.poMsmsArea .dpth3 {
	top: 0px; right: 0px; margin-right: 0px; position: absolute;
}
.inputArea .dpth4 {
	margin-top: 15px; display: inline-block;
}
#cont_login_area {
	/* left: 0px; right: 0px; overflow: hidden; position: absolute; */
	left: 0px; right: 0px; overflow: hidden; padding-top:200px;
}
#cont_login_area h1 {
	padding-bottom: 40px; border-bottom-color: rgb(77, 83, 99); border-bottom-width: 2px; border-bottom-style: solid;
}
#cont_login_area h1 a {
	background: url("../../images/swp/common/spr_po.png") no-repeat 0px -59px; margin: 0px auto; width: 200px; height: 35px; font-size: 0px; display: block;
}
.loginWrap {
	margin: 30px auto 0px; width: 465px;
}
.loginInfo {
	width: 355px; float: left;
}
.loginInfo dt {
	display: none;
}
.loginInfo dd .inputText {
	width: 339px; height: 43px; line-height: 43px;
}
.loginInfo dd {
	height: 45px; padding-top: 10px;
}
.loginWrap .errorTxt {
	margin: 0px; padding: 6px 10px 5px; text-align: left; clear: both;
}
.loginBtn {
	background: url("../../images/swp/common/spr_po.png") no-repeat right top; margin: 10px 0px 0px; padding: 0px; border: 0px currentColor; border-image: none; width: 100px; height: 100px; color: rgb(255, 255, 255); line-height: 100px; letter-spacing: -1px; font-size: 14px; font-weight: bold; float: right;
}
.loginOpt {
	margin: 9px 0px 20px; text-align: left;
}
.loginOpt li {
	margin-bottom: 16px;
}
.loginOpt .keep {
	height: 13px; margin-bottom: 19px;
}
.loginOpt .keep input {
	margin-left: 16px; vertical-align: top;
}
.loginOpt .keep label {
	line-height: 1.2; vertical-align: top; display: inline-block;
}
.loginOpt .keep input:first-child {
	margin-left: 0px;
}
.loginOpt #lang {
	min-width: 93px;
}
.loginOpt #office {
	margin-left: 6px; min-width: 145px;
}
.loginOpt .tel {
	letter-spacing: 0px;
}
.loginFooter {
	border-top-color: rgb(220, 220, 220); border-top-width: 1px; border-top-style: solid;
}
.loginFooter span {
	margin: 15px auto 0px; width: 465px; text-align: left; color: rgb(154, 154, 154); font-family: Arial; font-size: 11px; display: block;
}
.loginFooter span em {
	color: rgb(154, 154, 154); font-weight: bold;
}
#poLayeroutSet {
	
}
#poLayeroutSet .guideText {
	margin: 0px; height: 52px; text-align: center; color: rgb(51, 51, 51); line-height: 52px; letter-spacing: -1px; font-size: 14px; font-weight: bold; border-bottom-color: rgb(247, 238, 205); border-bottom-width: 1px; border-bottom-style: solid; display: block; background-color: rgb(255, 248, 206);
}
#poLayeroutSet .lyWrap {
	height: 551px;
}
#poLayeroutSet .lyL {
	width: 311px; height: 551px; margin-right: 15px; float: left; position: relative; background-color: rgb(244, 244, 244);
}
#poLayeroutSet .lyL .guideTxt {
	left: 30px; top: 59px; color: rgb(102, 102, 102); position: absolute;
}
#poLayeroutSet .lyL .poScreenArea {
	margin: 42px 31px 30px;
}
#poLayeroutSet .lyR {
	width: 294px; height: 551px; margin-right: 17px; float: right; background-color: rgb(255, 255, 255);
}
#poLayeroutSet .lyR .poSort {
	height: 508px;
}
#poLayeroutSet h3 {
	padding: 16px 0px 7px; background-color: rgb(255, 255, 255);
}
.subject {
	overflow: hidden; padding-right: 1px; vertical-align: top; display: inline-block; white-space: nowrap; -ms-text-overflow: ellipsis;
}
